/*
 Theme Name:   Radio Activa
 Theme URI:    https://www.rebelstudio.it/
 Description:  Tema custom made per Radio Activa
 Author:       Developer Corsaro
 Author URI:   https://developercorsaro.it
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  radioactiva
*/

/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */


@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

.rel_p,.rel_p_10_vb{position:relative}.c_b,.clear_b{clear:both}.cl_r{clear:right}.w_o1{width:10px}.w_o2{width:20px}.w_o3{width:30px}.w_o4{width:40px}.w_o5{width:50px}.mw_o5{max-width:50px}.w_1{width:100px}.mw_1{max-width:100px}.w_150{width:150px!important}.mw_1200{max-width:1200px}.w_2{width:200px}.w_5{width:500px}.w_10{width:1000px}.w_1_p{width:10%}.w_18_p{width:18%}.w_2_p{width:20%}.w_25_p{width:25%}.w_3_p{width:30%}.w_4_p{width:40%}.w_5_p{width:50%}.w_6_p{width:60%}.w_7_p{width:70%}.w_75_p{width:75%}.w_8_p{width:80%}.w_9_p{width:90%}.w_10_p{width:100%}.mw_10_p,.wm_10_p{max-width:100%}.w_120{width:120px}.h_33_p{height:33%}.h_a{height:auto}.h_36_p{height:36%}.h_10_p{height:100%}.h_20{height:20px}.h_34{height:34px}.h_50{height:50px}.h_60{height:60px}.h_100{height:100px}.h_250{height:250px}.h_500{height:500px}.h_800{height:800px}.h_1000{height:1000px}.h_1200{height:1200px}.h_1500{height:1500px}.h_1800{height:1800px}.h_2000{height:2000px}.h_o1{height:10px}.h_o4{height:40px}.h_m_100{max-height:100px}.h_600{height:600px}.mh_150{max-height:150px}.mnh_150{min-height:150px}.mh_200{max-height:200px}.mh_250{max-height:250px}.d_i{display:inline}.d_ib{display:inline-block}.d_b{display:block}.d_f{display:flex}.d_t{display:table}.d_tc{display:table-cell}.hidden,.hide{display:none}.over_v{overflow:auto}.over_h{overflow:hidden}.over_s{overflow:scroll}.z_i9{z-index:9}.z_i001{z-index:100}.z_i200{z-index:200}.z_i1{z-index:9999}.z_i0{z-index:0}.no_bord,.no_bord_r *,.nobord,.nobord_r *{border:none!important}.b_r_0,.b_rad_0{border-radius:0}.b_rad_4{border-radius:4px}.b_rad_8{border-radius:8px}.b_rad_16{border-radius:16px}.b_rad_32{border-radius:32px}.b_rad_5_p{border-radius:50%}.b_white_thin{border:1px solid #fff}.flex{display:flex}.l_h_30{line-height:30px}.l_h_50{line-height:50px}.l_h_75{line-height:75px}.l_h_100{line-height:100px}.left{text-align:left}.center{text-align:center}.right{text-align:right}.justify{text-align:justify}.f_right_i{float:right!important}.f_left_i{float:left!important}.f_right{float:right}.f_left{float:left}.f_no{float:none!important}.v_a_m,.v_am{vertical-align:middle}.v_a_t,.v_at{vertical-align:top}.rel_p_10_vb{bottom:10px}.abs_b,.abs_c{bottom:0;position:absolute}.abs_c{top:0;left:0;right:0}.abs_p{position:absolute}.fix_p{position:fixed}.abs_tr{position:absolute;top:10px;right:10px}.abs_p_fb_b_25,.abs_p_fb_r_25{position:absolute;right:25px;bottom:25px}.abs_p_fb_r_25{top:55px}.abs_p_fb_b_25{left:25px}.m_a{margin:auto}.m_0{margin:0}.m_5{margin:5px}.m_5_h{margin-right:5px;margin-left:5px}.m_0_t{margin-top:0}.m_5_t,.m_5_v{margin-top:5px}.m_0_r{margin-right:0}.m_0_b{margin-bottom:0}.m_5_b,.m_5_v{margin-bottom:5px}.m_0_l{margin-left:0}.m_5_r{margin-right:5px}.m_4_l{margin-left:4px}.m_5_l{margin-left:5px}.m_20_r{margin-right:20px}.m_10{margin:10px}.m_10_t{margin-top:10px}.m_10_h{margin:0 10px}.m_10_r{margin-right:10px}.m_10_b{margin-bottom:10px}.m_10_p{margin:10%}.m_10_v,.m_10_vb{margin-top:10px;margin-bottom:10px}.m_10_l{margin-left:10px;padding:0}.m_15{margin:15px}.m_15_t{margin-top:15px}.m_15_l{margin-left:15px}.m_15_v{margin:15px 0}.m_20_v{margin:20px 0}.m_20_b{margin-bottom:20px}.m_20_l{margin-left:20px}.m_20_t{margin-top:20px}.m_20{margin:20px}.m_25{margin:25px}.m_25_t{margin-top:25px}.m_40_l{margin-left:40px}.m_50_l{margin-left:50px}.m_50{margin:50px}.m_50_t{margin-top:50px}.m_50_b{margin-bottom:50px}.m_50_v{margin:50px 0}.m_60_b{margin-bottom:60px}.m_100_t{margin-top:100px}.m_70_b{margin-bottom:70px}.m_-10_t{margin-top:-10px}.p_0{padding:0!important}.p_0_l{padding-left:0}.p_0_t{padding-top:0}.p_0_b{padding-bottom:0}.p_2{padding:2px}.p_5{padding:5px}.p_5_r{padding-right:5px}.p_5_l{padding-left:5px}.p_10_h,.p_10_l{padding-left:10px}.p_10{padding:10px}.p_10_h{padding-right:10px}.p_15_l{padding-left:15px}.p_5_v{padding:5px 0}.p_10_v{padding:10px 0}.p_15_h{padding-right:15px;padding-left:15px}.p_15_v{padding:15px 0}.p_15_t{padding-top:15px}.p_30_t{padding-top:30px}.p_50_t{padding-top:50px}.p_15_b{padding-bottom:15px}.p_20_b{padding-bottom:20px}.p_40_b{padding-bottom:40px}.p_25_v{padding:25px 0}.p_25_r{padding-right:25px}.p_15{padding:10px}.p_20{padding:20px}.p_25{padding:25px}.p_25_h{padding-left:25px;padding-right:25px}.c_p,.fa-angle-down,.fa-angle-up,.fa-close{cursor:pointer}.t_0{top:0}.b_0{bottom:0}.b_10{bottom:10px}.b_25{bottom:25px}.b_50{bottom:50px}.left_corner,.right_corner{position:absolute;bottom:0}.l_0{left:0}.r_0{right:0}.l_10{left:10px}.r_10{right:10px}.l_20{left:20px}.r_20{right:20px}.l_25{left:25px}.r_25{right:25px}.l_50{left:50px}.r_50{right:50px}.bg_trans{background:0 0}.white, .white_r ,.white_r  *{color:#fff!important}.white_bord{border:1px solid #fff}.white_bg{background-color:#fff}.black,.black_r *{color:#000}.black_bg{background-color:#000}.light_grey_bg{background-color:#f7f7f7}.grey_bg{background-color:#E5E5E5}.grey_bord{border:1px solid #E5E5E5}.grey_t_bord{border-top:1px solid #E5E5E5}.grey_b_bord{border-bottom:1px solid #E5E5E5}.grey{color:#ccc}.dark_grey_bg{background-color:#212121}.f_s8{font-size:8px!important}.f_s9{font-size:9px!important}.f_s10{font-size:10px!important}.f_s12{font-size:12px!important}.f_s13{font-size:13px!important}.f_s14{font-size:14px!important}.f_s16{font-size:16px!important}.f_s18{font-size:18px!important}.f_s20{font-size:20px!important}.f_s24{font-size:24px!important}.f_s30{font-size:30px!important}.f_s36{font-size:36px!important} .f_s48{font-size:48px!important} ._u{text-transform:uppercase}._l{text-transform:lowercase}.f_wl{font-weight:light}.truncate{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap}.right_corner{right:0}.left_corner{left:0}.no_dots{list-style-type:none}.sq_25{width:25px;height:25px}.sq_50{width:50px;height:50px}.sq_75{width:75px;height:75px}.sq_100{width:100px;height:100px}.sq_150{width:150px;height:150px}.sq_200{width:200px;height:200px}.sq_250{width:250px;height:250px}.sq_500{width:500px;height:500px}._i{font-style:italic}._b{font-weight:700}.rev_img{-webkit-transform:scaleX(-1);transform:scaleX(-1)}.l_o_bbg{background:rgba(0,0,0,.1)}.lm_o_bbg{background:rgba(0,0,0,.3)}.m_o_bbg{background:rgba(0,0,0,.5)}.md_o_bbg{background:rgba(0,0,0,.7)}.d_o_bbg{background:rgba(0,0,0,.9)}.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}.row.same_height{flex-wrap:wrap;display:-webkit-flex;display:-webkit-box;display:-ms-flexbox}.row.same_height>[class*=col-]{display:flex;flex-direction:column}.light_text{font-weight: 1fi00}.medium_text{font-weight: 500}
.align-self-center { -ms-flex-item-align: center !important;align-self: center !important;}.mw_5_p{max-width:50%;}
.abs_vert_center{position: absolute;top: 50%;-ms-transform:translateY(-50%);transform: translateY( -50%);}

body{
	font-family: 'Nunito Sans', sans-serif !important;
	overflow-x:hidden;
}

a,section a {
	color:#9a89e5;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item{
	color:#000 !important;
	font-family: 'Nunito Sans', sans-serif;
}

p{
    margin:0;
   font-family: 'Nunito Sans', sans-serif;
   color:#000;
   font-weight: 400;
}

b,strong{
font-weight:900 !important;
}

.orange {color:#9a89e5;}

.single-puntata h2{color:#000;}

.hidden-lg{
    display: none;
}
.hidden-sm{
    display:block;
}

#sticky
{
    position: static;
    width: 100%;
    z-index: 9999;
    background-color: #000 !important;
}

#sticky p{
	color:#fff;
}

#sticky img.attachment-full{
	margin-top:12px;
}

#sticky .elementor-button-link{
	padding:0;
}

#sticky .elementor-text-editor p{
	margin-bottom:8px;
	font-size:16px;
	font-weight: 300;
}

#sticky .elementor-column-wrap.elementor-element-populated{
	padding: 5px 0;
}
#sticky .elementor-widget:not(:last-child){
	margin:0;
}

#sticky .elementor-button-icon .st0{
	    stroke: #fff;
}

#sticky .elementor-social-icons-wrapper a.elementor-icon.elementor-social-icon,#footer .elementor-social-icons-wrapper a.elementor-icon.elementor-social-icon{
	background-color: transparent;
}



#sticky .elementor-social-icons-wrapper a.elementor-icon.elementor-repeater-item-cf35e94 .st0,#footer .elementor-repeater-item-e410b08 .st0{
	stroke:#fff;
}

.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button{
    background-color: transparent !important;
}

.t_orange_title {
    color: #fd7334;
    text-transform: uppercase;
    text-align: left;
    font-size: 12px;
}
.t_title {
    font-weight: 600;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
    color:
            #184448;
    font-size: 18px;
}

#popular_tracks figcaption {

    width: 88%;
    margin: auto;
    position: relative;
    bottom: 65px;
    background: #fff;
    padding: 10px 15px;

}

#pc_carousel_container .lae-posts-carousel .lae-posts-carousel-item .hentry{
    box-shadow: none;
}
#pc_carousel_container .lae-container img, .lae-grid-container img {
    border-radius: 50%;
}
.lae-posts-carousel .lae-posts-carousel-item .hentry, .lae-posts-carousel .lae-posts-carousel-item .hentry:hover{
    box-shadow: none !important;
}


#pc_carousel_container .entry-title a{
    color: #fc7a3f;
    font-weight: 300;
}

.slider_play_icon{
    font-size:24px !important;
}

#speaker_headline {

    bottom: 170px;
    position: relative;

}

#title-cond p{
	  font-size: 25px;
	  margin-bottom:0;
	  padding-right: 27px;
	  text-align: right;
}
.conduttore_name a{
	color:#000 !important;
	font-size: 20px;
}

.elementor-widget-default-navmenu .elementor-nav-menu .current-menu-item > a, .elementor-nav-menu .current_page_item > a{
    background-color: transparent !important;
}

.postid-71 .elementor-element-59b2eeb, .postid-410 .elementor-element-59b2eeb{
    word-spacing: 0 !important;
}


.elementor-post__excerpt{
    position: relative;
}

.elementor-widget-posts .elementor-post__excerpt p:after {
    /* points in the end */
    content: '...';
    /* absolute position */

}

.elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
    min-height: 45px;
}


/* chi siamo */

#about {
	padding:70px 0 100px 0;
}

#editore{
	padding:60px 0 60px 0;
}

#editore h2{
	font-size:40px;	
}	
#about p{
	font-size:16px;
	font-weight:400;
	color:#fff!important;
}


#about  .text-evidenza .elementor-text-editor p{
    color: #fff;
    font-size: 30px;
    line-height: 1.5;
}

#speaker-voci p{
	margin-bottom:0;	
}



#redazione {
	padding:115px 0 115px 0;
}
#redazione p{
	font-size:16px;
	font-weight:400;
	color:#000!important;
	line-height: 2;
}

#redazione h3{
	color:#000;
	font-weight:400;

}

#redazione h2{
	color:#000;
	font-weight:700;
	font-size: 40px;
}

.puntate_speaker img {
    height: 150px !important;
    max-width: 150px !important;
}
  

#speaker-img img,#ospiti-heading img{
	margin-top:-100px;
	border-radius: 50%;
}

#ospiti-heading img{
	border-radius:50%;
	width:498px;
}



/*footer */

#footer p,#footer p a {
	color:#fff;
	line-height: 1.3;
}

#footer{
	padding:70px 0 70px 0;
}

#footer #rebel .elementor-column-wrap.elementor-element-populated{
	padding:0 0 0 7px;	
}
.ospite_container, .puntata_container{
    display: flex;
    margin-bottom:30px;
}

#footer #rebel{
	position: absolute;
    right: 0;
    bottom: 0;
}

#footer #rebel a{
	color:#fff;
}


#ospite_box{
    padding:10px;
}
#ospite_box h3, .puntata_box h3{
    color: #4c545c;
}
#ospite_box h3.name a, .puntata_box h3.name a,.puntata_box h3.name, #ospite_box h3.name{
    color: #000;
    font-weight: 700;
    margin-bottom: 0;
    font-size:25px;
}
#ospite_box .text, .puntata_box .text{
    font-family: 'Nunito Sans', sans-serif !important;
}

#ospite_box .thumb{
    width:40%;
    max-width:200px;
}

#news-widget h2.elementor-heading-title{
	position: relative;
	padding-bottom:20px;
}

.home #news-widget #news-block article p.date{
	display: none;
}

#news-widget h2.elementor-heading-title:after{
	content:"";
	position: absolute;
	display: block;
	background: #BDFF9C;
	width:130px;
	height:4px;
	bottom:0;
	left:0;
}

#news-block article{
	padding:0 8px;
	margin-bottom:30px;
}

#news-block article .elementor-post__card{
	background: transparent;
}

 .etichetta{
	padding: 3px 10px;
    border-radius: 40px;
    font-size: 14px;
    color: #000;
}

#news-widget #news-block article h2 a{
	color:#fff;
}

.archive #news-block article p.date{
	padding-bottom: 15px;
}

#news-widget #news-block h2:after{
	content:"";
	position: absolute;
	display: block;
	background: #fff;
	width:100px;
	height:3px;
	bottom:0;
	left:0;
}

#news-widget #news-block article h2{
	padding-bottom:20px;
	position: relative;
}

#news-widget  #news-block article p{
	color:#fff;
}

#news-block article h2{
    font-weight:700;
    line-height: 1;
    font-size: 27px;
    margin-bottom:10px;
}

#news-block article h2 a{
	color:#000;
}

#news-block article img{
	margin-bottom:10px;
	width: 100%;
}
#news-block article p{
    margin-bottom: 6px;
    font-size: 16px;
    padding-bottom: 10px;
}
#news-block article p.date{
	position: relative
}

#news-block article p.date:after{
    display: block;
    background-color: #000;
    width: 94px;
    height: 3px;
    content: '';
    position: absolute;
    bottom: 0;

}

#news-block .elementor-posts .elementor-post__card{
	border-radius:0;
}

#news-block .wp-pagenavi{
	text-align: center;
    width: 100%;
    display: block;
}

#news-block .wp-pagenavi span.pages{
	display: none;
}

#share-post:before{
content: 'CONDIVIDI SU';
    display: block;
    position: absolute;
    left: 0;
    top: 13px;
}
	
#share-post{
	padding-left: 120px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current{
	background-color: #9a89e5;
	color:#fff;
	font-weight: bold;
}

#news-block .wp-pagenavi a, #news-block .wp-pagenavi span{
	 padding: 3px 9px;
}

.elementor-widget-container ol li, .elementor-widget-container ul li{
	color:#000;
}

.elementor-widget-container h2{
	color:#000;
	font-weight: 700;
}

#terms_box p{
	color:#9A89E5;
}



#nostri-podcast h2.elementor-heading-title{
    width: 474px;
    text-align: right;
    margin: 0 auto;
    background: url(img/bg-podcast.jpg) no-repeat top left;
    padding-top: 6px;
}

.podcast-play{
	position: absolute;
	bottom:10px;
	right:10px;
	z-index: 9999;
}

.puntata_box .text p{
	margin-bottom:0;
	/*color:#858988;*/
}

.puntata_box .text p.date{
	font-size:20px;
	color:#000;
}

.palinsesto,#palinsesto{
	max-width:1300px;
    margin:0 auto;
}

.cond_container{
    display: flex;
    justify-content: flex-end;
}

.soundcloud_btn .elementor-button-icon{
    color:#ff7800;
}
.alexa_btn .elementor-button-icon{
    color:#32c4f3;
}

.podcast_btn .elementor-button-icon{
    color:#a308cf;
}


.spotify_btn .elementor-button-icon{
    color:#1ed65f;
}

.big_icon_btn .elementor-button-icon{
    font-size: 40px;
    line-height: 40px;
}

.big_icon_btn .elementor-button-text{
    line-height: 40px;
}

.w_10_p .elementor-button-link{
    width:100%;
}


#ospite_box .thumb{
	text-align:center;
}

#show_guest h3{
	color:#000;
	font-weight:400;
}

#slide-podcast-home{
	padding-bottom:20px;
}

#slide-podcast-home #slide-podcast{
	max-width:1080px;
	padding-top: 20px;
}

#slide-podcast-home h2 a{
	color:#000;
	font-size:25px;
	font-weight:700;
	margin-bottom: 4px;
	
}
#slide-podcast-home h2 {
 	line-height: 1;
 	margin-top: 5px;
 	margin-bottom:4px;	
}

#slide-podcast-home p.conduttore-name,#slide-podcast-home p.ospiti-name{
	font-size:16px;
	line-height: 1;
}

#slide-podcast-home p.conduttore-name{
	color:#555;
	padding: 0;
    margin: 0;
    position: absolute;
    bottom:10px;
    left: 30px;
    z-index:999;
    width: 75%;
}

.podcast-bar p{
	color:#000;
	text-align: right;
	line-height: 35px;
	padding-right:15px;
	letter-spacing: 1.5px;
	margin-bottom: 0;
}

.podcast-bar{
	height: 35px;
	background-image: url(img/podcast.png);
	background-repeat:  no-repeat;
	background-position:  10px 50%;
}


#slide-podcast-home #slide-podcast .elementor-post{
	background: #fff;
	height: 100vh;
    max-height: 480px;
    background: #fff;
    align-items: stretch;
box-shadow: 1px -1px 19px -4px rgba(51,51,51,0.65);
-webkit-box-shadow: 1px -1px 19px -4px rgba(51,51,51,0.65);
-moz-box-shadow: 1px -1px 19px -4px rgba(51,51,51,0.65);
}

#slide-podcast-home .elementor-posts .elementor-post__card{
	border-radius:0;
}

#slide-podcast-home #slide-podcast .elementor-post__text{
	background: -moz-linear-gradient(top, rgba(41,137,216,0) 0%, rgba(255,255,255,1) 36%);
    background: -webkit-linear-gradient(top, rgba(41,137,216,0) 0%,rgba(255,255,255,1) 36%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002989d8', endColorstr='#ffffff',GradientType=0 );
   /* margin-top: -100px;*/
    z-index: 999;
    position: relative;
    padding-top: 80px;
    top: 170px;
    z-index: 999;
    min-height: 200px;
    width:100%;
    position: absolute;
}

#slide-podcast-home .swiper-pagination.swiper-pagination-bullets{
	bottom:-45px;
}

#slide-podcast-home .swiper-pagination .swiper-pagination-bullet,#collaborazioni-section .swiper-pagination .swiper-pagination-bullet{
	width: 13px;
    height: 13px;
}

#collaborazioni-section .gallery{
	padding-bottom:50px;
}

#header-puntata{
	background-size: cover;
}

#trasmissioni-more .elementor-post__card{
	background-color: transparent;
}

#trasmissioni-more  .elementor-post__title{
	margin-bottom:0;
}

#trasmissione-header{
	margin-top:-157px;
}

#trasmissione-header h1{
	padding-bottom:50px;
}


.argomenti_block{
	color: #000;
    text-align: right;
}

.argomenti_block a{
	color:#000;
}


.argomenti_block a , .argomenti_block a:hover{
    font-size: 24px;
    font-weight: 300;
   font-family: 'Nunito Sans', sans-serif !important;
}

#testata-news .featured_bg_wrapper, #testata-news .featured_bg_wrapper .featured_bg {
    height: 100%;
}
#testata-news .featured_bg_wrapper{
position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#testata-news .sc_blogger_item_body{
	overflow: hidden;
}

#testata-news .post_featured_bg .featured_bg {

    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
-webkit-transition: -webkit-transform 1s ease;
    -ms-transition: -ms-transform 1s ease;
    transition: -webkit-transform 1s ease;
    -o-transition: transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease,-webkit-transform 1s ease;
    -webkit-transform: scale(1.01,1.01);
    -ms-transform: scale(1.01,1.01);
    transform: scale(1.01,1.01);
}

#testata-news .post_featured{
position: relative;
overflow: hidden;
    -webkit-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}



#testata-news .sc_blogger_item_featured{
	position: relative;
}

#testata-news .post_featured_bg:before{
	padding-top: 133.33%;
	content: ' ';
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
    margin-left: -0.3em;
}

#testata-news .mask{
    content: ' ';
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	background: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.95)));
    background: -webkit-linear-gradient(transparent,rgba(0,0,0,.95));
    background: -o-linear-gradient(transparent,rgba(0,0,0,.95));
    background: linear-gradient(transparent,rgba(0,0,0,.95));
    opacity: 1;
}
#testata-news a.icons{
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#testata-news  .sc_blogger_item{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
   background: #000;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#testata-news  .sc_blogger_item:hover .post_featured_bg{
    -webkit-transform: scale(1.075,1.075);
    -ms-transform: scale(1.075,1.075);
    transform: scale(1.075,1.075);
}

#testata-news .post_info_bc{
	position: absolute;
    bottom: 0;
    left: 50%;
     z-index: 10 !important;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: left;
	max-width: 100%;
    width: 100%;
    padding: 29px 2.142rem 25px;
	padding-top: 2.857rem;
    padding-bottom: 2.857rem;
}

#testata-news .post_info_bc h2 a{
	color:#fff;
	font-size:28px;
}

#testata-news .post_info_bc h2.podcast{
	background:url(img/podcast_white.png) no-repeat 0 5px;
	padding-left: 32px;
}

#testata-news .post_info_bc h2{
	line-height: 1;
	height: 115px;
}

#testata-news p{
	color:#fff;
	padding-top:20px;
	position: relative;
}

#testata-news p:before{
	content:'';
	display: block;
	position: absolute;
	top:5px;
	left:0;
	width:100px;
	background :#fff;
	height:3px;
}

.post_date_info span{
	text-shadow:0px 0px 17px rgb(0 0 0 / 30%);
}


#trasmissioni-slide .swiper-wrapper{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-column-gap: 0 !important;
    grid-row-gap: 0 !important;
}

#slide-podcast-home .swiper-button-next{
	height:70px;
	width:38px;
	right:-55px;
	background-image:url(img/arrow-podcast.png); 
}

#slide-podcast-home .swiper-button-prev{
	height:70px;
	width:38px;
	left:-55px;
	transform: rotate(180deg);
	background-image:url(img/arrow-podcast.png); 
}

#trasmissioni-slide .swiper-button-next{
	width:59px;
	height:60px;
	top:80px;
	background-image:url(img/arrow.jpg); 
}

#trasmissioni-slide .swiper-button-prev{
	width:59px;
	top:80px;
	height:60px;
	background-image:url(img/arrow.jpg); 
	transform: rotate(180deg);
}

#collaborazioni .swiper-slide{
	height: calc((100% - 30px) / 2) !important;
}

#trasmissioni-slide img{
	max-width:150px;
}

#trasmissioni-slide .elementor-posts .elementor-post__card{
	max-width:150px;
	background: transparent;
	margin: 0 auto;
}

#trasmissioni-slide  .swiper-container{
	position: static;
	margin: 0 100px;
}


#trasmissioni-slide {
	max-width:1280px;
	margin: 0 auto;
}

#trasmissioni-slide .elementor-posts .elementor-post__card .elementor-post__text{
	padding:0;
}

#trasmissioni-slide .elementor-posts .elementor-post__card .elementor-post__title{
	margin-bottom:0;
}

#podcast-evidenza h2.elementor-heading-title,#collaborazioni-section h2.elementor-heading-title{
	position: relative;
	padding-bottom:20px;
}



#podcast-evidenza h2.elementor-heading-title:after,#collaborazioni-section h2.elementor-heading-title:after{
	content:'';
	position: absolute;
	width:130px;
	height:4px;
	background-color: #000;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.trasmissioni-template-default #search-filter-form-2146 .searchandfilter ul li {
    list-style: none;
    display: inline-block;
    padding: 10px 0;
    margin: 20px;
}

.trasmissioni_risultati.elementor-widget hr,.search-filter-results hr {
    margin: 67px !important;
    background-color: transparent;
    display: block;
    border: 0;
}

 .post-categories{
  display: none;
}

.pagination, .search-filter-results a[rel="tag"] {
  display: none;
}
.search-filter-results, .search-filter-results {
    color: transparent;
}


.puntata_container .thumb{
    padding-top: 13px;
     margin-right:50px;
}


.puntata_content p{
    line-height: 1.5em;
}

.puntata_sidebar h3 {
    font-family: 'Nunito Sans', sans-serif !important;
    text-align: right;


}



@media (min-width: 1700px) {
	#trasmissione-header{
		margin-top:-220px;
	}
	
	#trasmissione-header h1{
		padding-bottom:50px;
	}
	
	#testata-single-news{
		min-height:600px;
	}
	
		

	
}
@media (max-width: 1700px) {
	#testata-news .post_info_bc h2{
		height:135px;
	}
	
	#testata-news .post_info_bc{
		padding:15px;
	}
}

@media (min-width: 1025px) and (max-width: 1450px) {
	.argomenti-row{
		padding: 0 5% !important;
	}
	
	.argomenti-row p.elementor-heading-title{
		font-size: 25px !important;
	}
	

}

@media (max-width: 1500px) {
	#trasmissione-header h1 {
    	font-size: 50px;
	}

}

/*responsivess*/
@media (max-width: 1400px) {
	#trasmissione-header h1{
		margin-left:20px;
	}
	
	#testata-news .post_info_bc h2{
		height: auto;
		line-height: 0.7;
	}
	
	#testata-news .post_info_bc h2 a{
		font-size:20px;
	}
	
	#testata-news .post_info_bc{
		padding: 20px;
	}
	
	#trasmissione-header .elementor-widget-container{
		margin-top:0 !important;
	}
}

@media (max-width: 600px) {
    .hidden-lg{
        display: block;
    }
    .hidden-sm{
        display:none;
    }
    .slider_play_icon{
        font-size:16px !important;
    }

    .elementor-60 .elementor-element.elementor-element-59b2eeb.elementor-widget-heading .elementor-heading-title {
        color: #898587;
        text-align:center;
        font-size: 1.5em;
    }
    .mw_200-sm{
        max-width:200px !important;
        margin: auto;
    }

    .ospite_container, .puntata_container{
        display: block;
    }
    


    #ospite_box .thumb, .puntata_box .thumb {
        width: 100%;
        text-align: center;
        margin:0;
    }
    
    #nostri-podcast h2.elementor-heading-title {
	    font-size: 35px;
	    width: auto;
	    background: none;
	    padding: 0;
	    text-align: center;
	}
}


@media (max-width: 1024px) {
	.elementor-shortcode .searchandfilter select.sf-input-select,.elementor-shortcode .searchandfilter input[type=text]{
		max-width:94%;
	}
	
	#trasmissione-header h1{
		font-size:30px;
	}
	
	#testata-news .post_featured_bg:before{
		padding-top: 73.33%;
	}
	
	#testata-news.elementor-grid-4 .elementor-grid{
		grid-template-columns: repeat(2,1fr);
	}
	
	 #nostri-podcast h2.elementor-heading-title{
	    font-size:35px;
	    width: 337px;
    }
    
    #news-widget h2.elementor-heading-title,#podcast-evidenza h2.elementor-heading-title,#collaborazioni-section h2.elementor-heading-title{
	    font-size:35px;
    }
    
    #testata-news .post_info_bc h2 {
	    height: auto;
	    line-height: 0.8;
	    font-weight: normal;
	    margin-bottom: 5px;
	}
	
	#testata-news .post_info_bc {
    	padding: 10px;
	}
}
@media(max-width: 1200px) {
    #slide-podcast-home .swiper-button-next,#slide-podcast-home .swiper-button-prev{
	    display: none;
    }
    
	#slide-podcast-home #slide-podcast .elementor-post{
		max-height: 580px;
	}
	
	#slide-podcast-home #slide-podcast .elementor-post__card:after{
		height:200px;
		width:100%;
		position: absolute;
		bottom:0;
		background: #fff;
		display: block;
		content:'';
		z-index:1;
	}
	

}
@media (min-width: 600px) and (max-width: 900px) {

    .mw_200-sm{
        max-width:200px !important;
        margin: auto;
    }
    

	
}


@media(min-width: 900px)  and (max-width: 1200px) {

    .big_icon_btn .elementor-button-icon{
        font-size: 20px;
        line-height: 20px;
    }

    .big_icon_btn .elementor-button-text{
        line-height: 20px;
        font-size:12px
    }
    
    #sticky{
	    padding: 0 10px;
    }
    
    
}

@media(min-width: 768px)  and (max-width: 1200px) {	
	.single-trasmissioni #header-puntata  .elementor-container {
    	min-height: 250px;
   }

}
@media(max-width: 780px) {
	#slide-podcast-home #slide-podcast .elementor-post {
	    max-height: 535px;
	}
	
	#slide-podcast-home #slide-podcast .elementor-post__text{
		min-height: 200px;
		top: 274px;
	}
	
	#slide-podcast-home #slide-podcast .elementor-post__card:after{
		height:100px;
	}
}

/*---mobile---*/
@media(max-width: 767px) {
	
	#sticky .elementor-button-link{
		right:-20px;
		position: absolute;
	}
	
	.elementor-widget-container nav.elementor-nav-menu--main ul.elementor-nav-menu li.menu-item a{
		padding-top: 13px !important;
		padding-bottom: 13px !important;
		font-size: 25px !important;
	}
	
	.puntata_container{
		display: block;
	}
	
	.altri-speaker .elementor-widget-posts .elementor-post__title a{
		font-size:16px;
	}
	
	.post_date_info span{
		font-size:15px;
	}
	
	#slide-podcast-home p.conduttore-name{
		left:12px;
	}
	
	#slide-podcast-home #slide-podcast .elementor-post__text{
		padding-left:10px;
		padding-right: 10px;
	}

    #search-filter-form-1430 .sf-field-search {
        width: 80%;
    }
    
    .button-ascolta .elementor-align-right{
	    text-align:center;
    }

    #search-filter-form-1430 .sf-input-select {
        width: 80%;
    }

    #search-filter-form-2146 .sf-field-search {
        width: 80%;
    }
    
    .puntata_box .text p.date {
	    font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 13px;
		text-align: left;
		display: block;
	}
	
	.puntata_box .text p{
		display:none;
	}
		

    #search-filter-form-2146 .sf-input-select {
        width: 80%;
    }
    
    .puntata_box .text{
	    width:70%;
	    padding-left:20px;
	    float: left;
    }
    
    #news-block article h2{
	    font-size:24px;
    }
    
    puntata_box .text {
	    width: 75%;
	    text-align: left;
	    float: left;
	    padding-left: 20px;
	}
    
    .puntata_container .thumb {
	    padding-top: 13px;
	    margin-right: 50px;
	    height: 80px;
	    max-width: 80px;
	    border-radius: 0px;
	    margin: 0;
	    float: left;
	}
	
	.puntata_container .thumb{
		margin-right:0;
	}

    #search-filter-form-2077 .sf-field-search {
        width: 100%;
    }
    
    #slide-podcast-home #slide-podcast .elementor-post__text{
	    padding-top: 39px;
    }
    
    #rebel .elementor-image img{
	    width:46px !important;
    }
    
    #ospite_box h3.name a, .puntata_box h3.name a, .puntata_box h3.name, #ospite_box h3.name {
	    font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 1rem;
	    font-weight: 700;
	    text-align: left;
	}

   /* #testata-news p{
	    display: none;
    }*/
    
    #footer .elementor-social-icons-wrapper{
	    text-align: left;
    }
    
	#footer #rebel {
	    position: absolute;
	    right: -20px;;
	    bottom: -39px;
	    overflow: hidden;
    float: right;
	    max-width: 253px;
	}
    
    #trasmissione-header{
	    margin-top:-150px;
    }
    
    #speaker-heading,#ospiti-heading{
	    margin-top:-100px;
    }
    
    #trasmissioni-slide .swiper-button-next,#trasmissioni-slide .swiper-button-prev {
	    width: 31px;
	    height: 31px;
	    top: 83px;
	    background-size: 100%;
}
    
     #testata-news .post_info_bc h2 {
	    height: auto;
	    line-height: 0.8;
	    font-weight: normal;
	    margin-bottom: 0;
	    margin-top: 8px;
	    padding-bottom: 8px;
	}
	
	#testata-news .post_info_bc h2 a {
   		 font-size: 25px;
	}
	#testata-news .post_info_bc {
    	padding: 10px;
	}
    
    .palinsesto img{
	    max-width:200px;
    }
    #speaker-img img{
	    margin-top:0;
	    max-width:300px;
    }
    
   #trasmissione-header h1{
		padding-bottom:0px;
		color:#000;
		margin-top:30px;
	}

    #search-filter-form-2077 .sf-input-select {
        width: 100%;
    }

    #search-filter-form-2077 .sf-date-prefix {
        display: flex;
        padding-bottom: 5px;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 16px;
        font-weight: 500;
    }

    #search-filter-form-2077 .sf-datepicker {
        border: none !important;
        width: 100%;
    }
    
    #speakers_container img{
	    max-width:200px;
	   margin: 0 auto;
    }
    
    #editore h2,#redazione h2{
	    font-size:30px;
	}
	
	#footer {
    	padding: 30px 0 30px 0;
	}
	
	#sticky .elementor-column-wrap.elementor-element-populated {
    	padding: 1px 0;
	}

	#redazione {
	    padding: 55px 0 55px 0;
	}
	#editore,#about{
		padding:30px 0;
	}
    .searchandfilter ul {
        padding: 0;
    }
    
    #sticky img.attachment-full{
	    margin-top:0
	}
	
	#about .text-evidenza .elementor-text-editor p{
		font-size:20px;
	}
	
	#ospiti-heading img{
	    max-width: 300px;
	    width: auto;
	    margin-top: 0;
	    width: 100%;
	}

    .trasmissioni_risultati .wp-post-image {
        height: 80px;
        max-width: 80px;
        border-radius: 0px;
        position: relative;
        top: -20px;
        margin: 0;
    }
    
    .single .elementor-author-box--align-right .elementor-author-box{
	    text-align: center;
        -webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		    display: block;
	}
	
	.single .elementor-author-box__avatar {
   		 margin: 0 auto 15px !important;
   		 display: inline-block;
	}

    .trasmissioni_risultati small {
        position: absolute;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 13px;
        top: -20px;
        margin-left: 120px;
        color: #000;
    }

    .trasmissioni_risultati h2 {
        padding-left: 0px;
        margin-left: 120px;
        line-height: 1;
    }


    .trasmissioni_risultati h2 a {
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 1rem;
        font-weight: 700;
        /*display: flex;*/
        color:#000;
        
    }
    
   #testata-news .post_featured_bg:before{
		padding-top: 73.33%;
	}
	
	#testata-news.elementor-grid-4 .elementor-grid{
		grid-template-columns: repeat(1,1fr);
	}

    .trasmissioni_risultati p:nth-child(2) {
        display: none;
    }

    .trasmissioni_risultati p:nth-child(3) {
        display: none;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 14px;
        font-weight: 500;
        margin-top: 40px;
        color: #7A7A7A;
        /*text-align: center;*/
    }

    .trasmissioni_risultati p:nth-child(5) {
        position: absolute;
        float: left;
        top: 0;
        margin-left: 20px;
    }

    .trasmissioni_risultati p:nth-child(9),.trasmissioni_risultati p:nth-child(8) {
        display: none;
    }

    .trasmissioni_risultati div {
        position: relative;
        padding-bottom: 20px;
    }
    
    .argomenti_block{
	    text-align:center;
	    margin-bottom:30px;
    }

    .filtro_elenco_puntate .sf-field-search,.searchandfilter ul li.sf-field-search {
        margin-left: 20px;
        width: 96%;
    }

    .filtro_elenco_puntate .sf-field-tag,.searchandfilter ul li.sf-field-category {
        margin-left: 20px;
        width: 96%;
    }


    .puntate_speaker h3 ._b {
        color: #ff6600;
        font-weight: 500 !important;
        font-size: 20px;

    }

    .puntate_speaker p {
        text-align: center;
    }

	.puntate_speaker img{
		width: 100% !important;
		height: auto !important;
	}

    .puntate_ospite h3 ._b {
        color: #ff6600;
        font-weight: 500 !important;
        font-size: 20px;

    }

    .puntate_ospite p {
        text-align: center;
    }

    .puntate_ospite h3 {
        text-align: center;
    }

    .puntate_speaker h3 {
        text-align: center;
    }

    .elementor-63 .elementor-element.elementor-element-3cf6eb78 .elementor-heading-title {
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 24px !important;
        font-weight: 500 !important;
    }



    .elementor-widget-posts .elementor-post__excerpt p {
        display: none;
    }

    .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 1rem !important;
        font-weight: 500;
        margin-top: 120px;

        letter-spacing: 2px;
    }

    .elementor-posts--skin-classic .elementor-post__text{
        margin-top: 20px;
    }

    /*.elementor-post__thumbnail__link{
        margin-right: 0 !important;
    }*/

    .elementor-element.elementor-element-2dc3c40 .elementor-post__meta-data{
        color: #54595F !important;
        font-weight: 300 !important;
        font-size: 13px !important;
        position: absolute;
        top: 0;
    }

    .elementor-posts-container .elementor-post {
        position: relative;
    }

    .elementor-2076 .elementor-element.elementor-element-5ad4d14 .elementor-post__meta-data {
        color: #54595F !important;
        font-weight: 300 !important;
        font-size: 13px !important;
        position: absolute;
        top: 0;
    }

    .elementor-widget-container h2{
        font-size: 20px;
    }


}

/*--tablet--*/

@media(max-width: 1203px)and (min-width: 768px)  {

    .searchandfilter .label{
        display: block;
    }

    #search-filter-form-2077 .sf-field-search{
        width: 80%;
    }
    #search-filter-form-2077 .sf-field-tag{
        width: 80%;
    }
    #search-filter-form-2077 .sf-field-category{
        width: 80%;
    }
    #search-filter-form-2077 .sf-date-prefix{
        display: flex;
        padding-bottom: 5px;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 16px;
        font-weight: 500;
    }

    #search-filter-form-2077 .sf-datepicker{
        border: none !important;
        width: 80%;
    }

    .searchandfilter ul li {
        list-style: none;
        padding: 10px 0;
        margin: 0 10px;

    }

    #search-filter-results-2077 .wp-post-image{
	    height: 150px;
	    max-width: 150px;
	    border-radius: 0px;
	    position: relative;
	    top: -20px;
	    margin: 0;
    }

    #search-filter-results-2077 small {
	    font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 16px;
	    font-weight: 400;
	    margin-left: 180px;
	    position: absolute;
	    top: 23px;
    }

    #search-filter-results-2077 h2 a{
font-family: 'Nunito Sans', sans-serif !important;
    font-size: 22px;
    font-weight: 700;
    margin-left: 180px;
    display: flex;
    color: #000;
    }

    #search-filter-results-2077 p:nth-child(2){
      display: none;
    }

	#search-filter-results-2077 p:nth-child(3){
	    font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 14px;
	    font-weight: 400;
	    margin-left: 180px;
	    margin-top: 20px;
    }

    #search-filter-results-2077 p:nth-child(5){
      position: absolute;
      float: left;
      top:20px;
    }

    #search-filter-results-2077 p:nth-child(9){
      display: none;
    }

    #search-filter-results-2077 div{
      position: relative;
        margin: 20px 0;
    }

 .trasmissioni_risultati .wp-post-image {
        height: 150px;
        max-width: 150px;
        border-radius: 0px;
        position: relative;
        top: -20px;
        margin: 0;
    }

    .trasmissioni_risultati small {
      font-family: 'Nunito Sans', sans-serif !important;
      font-size: 16px;
      font-weight: 400;
      margin-left: 180px;
      position: absolute;
      top: 23px;
    }

    .trasmissioni_risultati h2 a{
      font-family: 'Nunito Sans', sans-serif !important;
      font-size: 22px;
      font-weight: 700;
      margin-left: 180px;
      display: flex;
      color:#000;
    }

    .trasmissioni_risultati p:nth-child(2){
      display: none;
    }

    .trasmissioni_risultati p:nth-child(3){
      font-family: 'Nunito Sans', sans-serif !important;
      font-size: 14px;
      font-weight: 400;
      margin-left: 180px;
      margin-top:20px;
    }

    .trasmissioni_risultati p:nth-child(5){
      position: absolute;
      float: left;
      top:20px;
    }

    .trasmissioni_risultati p:nth-child(9){
      display: none;
    }

    .trasmissioni_risultati div{
      position: relative;
    }

    .puntate_speaker h3 ._b{
        color: #ff6600;
        font-weight: 500 !important;
        font-size: 20px;
      }

    .puntate_ospite img{
      height: 150px !important;
      max-width: 150px !important;
    }

    .puntate_ospite h3 ._b{
        color: #ff6600;
        font-weight: 500 !important;
        font-size: 20px;
      }

      .elementor-button-text{

        text-align: right;
      }


      .elementor-2093 .elementor-element.elementor-element-3761185 a.elementor-button, .elementor-2093 .elementor-element.elementor-element-3761185 .elementor-button {
        padding: 10px !important;
      }


}

/*--desktop--*/

@media(min-width: 1204px)  {

    .searchandfilter .sf-field-search{
        width: 63%;
    }

    #search-filter-form-2077 .sf-field-search{
        width: 95%;
    }
    #search-filter-form-2077 .sf-field-tag{
        width: 20%;
    }
    #search-filter-form-2077 .sf-field-category{
        width: 20%;
    }
    #search-filter-form-2077 .sf_date_field{

        padding-bottom: 5px;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 16px;
        font-weight: 500;
    }

    #search-filter-form-2077 .sf-date-prefix{
        display: flex;
        padding-bottom: 5px;
        font-family: 'Nunito Sans', sans-serif !important;
        font-size: 16px;
        font-weight: 500;
    }


    #search-filter-form-2077 .sf-input-select {
        width: 90%;
    }


    #search-filter-form-2077 .sf-datepicker{
        border: none !important;
        width: 90%;
    }

    #search-filter-form-2077 .searchandfilter ul li {
        margin: 0 !important;
    }

    #search-filter-form-2077 ul li {
        margin: 0;
    }



    .searchandfilter ul li {
        list-style: none;
        display: inline-block;
        padding: 10px 0;
        margin: 0 10px;
        padding-left: 10px !important;
    }

    .elementor-9 .elementor-element.elementor-element-0507ae9 .elementor-heading-title{
        font-size:28px;
        font-weight: 500;
        letter-spacing: 5px !important;
    }



    #search-filter-results-2077 .wp-post-image{
    height: 150px;
    max-width: 150px;
    border-radius: 0px;
    position: relative;
    top: -21px;

    }

    #search-filter-results-2077 small {
	font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 18px;
	    font-weight: 400;
	    margin-left: 180px;
	    position: absolute;
	    top: 25px;
	    color: #000;
    }

    #search-filter-results-2077 h2 a{
	    font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 22px;
	    font-weight: 700;
	    margin-left: 180px;
	    display: flex;
	    color: #000;
    }

    #search-filter-results-2077 p:nth-child(2){
      display: none;
    }

    #search-filter-results-2077 p:nth-child(3){
	font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 14px;
	    font-weight: 400;
	    margin-left: 180px;
	    margin-top: 30px;
	    color: #000;
    }

    #search-filter-results-2077 p:nth-child(5){
      position: absolute;
      float: left;
      top:20px;
    }

    #search-filter-results-2077 p:nth-child(9){
      display: none;
    }



    #search-filter-results-2077 div{
      position: relative;
    }

	.searchandfilter ul li{
	  display: inline-block !important;
	}
	
	#search-filter-form-2146 .sf-input-select{
	  margin-left: 20px;
	  width:100%;
	}
	
	#search-filter-form-2072 .sf-input-select{
	
	  width:100%;
	}
	
	
	.trasmissioni_risultati .wp-post-image {
	  height: 150px ;
	  max-width: 150px ;
	  border-radius: 0px ;
	  position: relative;
	  top:0;
	}
	
	.trasmissioni_risultati small {
		font-family: 'Nunito Sans', sans-serif !important;
	    font-size: 18px;
	    font-weight: 400;
	    margin-left: 180px;
	    position: absolute;
	    top: 25px;
	    color: #000;
	}
	
	.trasmissioni_risultati h2 a{
	  font-family: 'Nunito Sans', sans-serif !important;
	  font-size: 22px;
	  font-weight: 700;
	  margin-left: 180px;
	  display: flex;
	  color:#000;
	}
	
	.trasmissioni_risultati p:nth-child(2){
	  display: none;
	}
	
	.trasmissioni_risultati p:nth-child(3){
	  font-family: 'Nunito Sans', sans-serif !important;
	  font-size: 14px;
	  font-weight: 400;
	  margin-left: 180px;
	  margin-top:30px;
	  color: #000;
	}
	
	.trasmissioni_risultati p:nth-child(5){
	  position: absolute;
	  float: left;
	  top:0px;
	}
	
	.trasmissioni_risultati p:nth-child(9),.trasmissioni_risultati p:nth-child(8){
	  display: none;
	}
	
	.trasmissioni_risultati div{
	  position: relative;
	}
	
	.filtro_elenco_puntate .sf-input-select{
	  margin-left: 0px;
	  width:85%;
	}
	
	.puntate_ospite img{
	  height: 150px !important;
	  max-width: 150px !important;
	}
	
	.puntate_ospite h3 ._b{
	    color: #ff6600;
	    font-weight: 500 !important;
	    font-size: 20px;
	  }
	    
	.elementor-21 .elementor-element.elementor-element-81c27d1 img {
	    width: 85% !important;
	}
	
	.elementor-button-text{
	
	  text-align: right;
	}


}

@media (max-width: 500px){
	    #slide-podcast-home #slide-podcast .elementor-post {
   		 max-height: 430px;
	}
	#slide-podcast-home #slide-podcast .elementor-post__text {
    min-height: 200px;
    top: 158px;
}
}
    



/*------*/



.elementor-divider {
    color: #d2d2d2;
}


.abs_tet_vert{
    font-family: 'Nunito Sans', sans-serif !important;
    position: absolute;
    top: 50%;
    -ms-transform:translateY(-50%);
    transform: translateY( -50%);
    right: 150px;
}

.puntata_sidebar.elementor-widget-container p{
    color:#424242;
    line-height: 1.5;
}

.puntata_content p{
    font-family: 'Nunito Sans', sans-serif !important;
    font-size:14px;
    font-weight: 400;
    line-height: 2;
    color: #858987;

}

.ospite_container .thumb img {
    max-width: 150px;
        border-radius: 50%;
}

.nome_conduttore{
    font-family: 'Nunito Sans', sans-serif !important;
    color: #9a89e5;
    position: absolute;
    top: 50%;
    font-weight: 300;
    text-align: right;


}


.searchandfilter ul{
	 padding-bottom:50px;
	 padding-right:50px;
}

.searchandfilter ul li {
    list-style: none;
    display: inline-block;
    padding: 10px 0;
    margin: 0 10px;
   
}

.sf-field-search *, .sf-field-tag *{
    width:100%;
    border: none !important;
}
.sf-field-submit{
    display:block !important;
    text-align:center;

}

.sf-field-submit input{
    background-color: #FFFFFF;
    border-radius: 50px;
    border-color: #9a89e5;
    width: 20%;
    color: black;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 500;
    font-size: 12px;
    display:inline-block !important;
    min-width:150px;
}

.sf-field-submit input:hover{
    background-color: #9a89e5;
    border-radius: 50px;
    border-color: #000000;
    width: 20%;
    color: #FFFFFF;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 500;
    font-size: 12px;
    display:inline-block !important;
    min-width:150px;
}

.sf-field-tag select{
    border: 2px;
}

.sf-field-search h4{
    font-family: 'Nunito Sans', sans-serif !important;
}

.sf-field-tag h4{
    font-family: 'Nunito Sans', sans-serif !important;
}

.searchandfilter h4{
    font-family: 'Nunito Sans', sans-serif !important;
}

.elementor-2062 .elementor-element.elementor-element-7abbbb2 .elementor-heading-title {
    letter-spacing: 0 !important;
}

.elementor-2056 .elementor-element.elementor-element-2debdc5 .elementor-heading-title{
    letter-spacing: 0 !important;
}

.elementor-2070 .elementor-element.elementor-element-7abbbb2 .elementor-heading-title{
    letter-spacing: 8px !important;
}

.elementor-2076 .elementor-element.elementor-element-2d09357 .elementor-heading-title {
    letter-spacing: 8px !important;
}

.sf-field-search, .sf-input-select {
    width:100%;
    border: none !important;
}

.Box_ospite{
    display:none;
}

#show_guest{
    display:block;
}

.fa-soundcloud{
    font-size:2em;
}

.fa-spotify{
    font-size:2em;
}

.fa-podcast{
    font-size:2em;
}

.fa-cloudscale, .fa-star{
    font-size:2em;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover{
	color:#9a89e5!important;
}

.argomenti a{
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 24px;
    font-weight: 300;
    color: #9a89e5 !important;
}

#listen_buttons .elementor-button-content-wrapper{
    display: table;
}
#listen_buttons .elementor-button-text{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}



.podcast_btn {
    display: none !important;
}







